module.exports = {
  windowName: 'World of Warcraft',
  numberOfWindow: 2,
  ignoreKeys: ['a', 's', 'd', 'w'], // Your movement keys that should be ignored
  keys: [
    // All the keys that will be cloned
    '1',
    '2',
    '3',
    '4',
    '5',
    '6',
    '7',
    '8',
    '9',
    '0',
    'F1',
    'F2',
    'F3',
    'F4',
    'F5',
    'F6',
    'F7',
    'F8',
    'F9',
    'F10',
    'F11',
    'F12',
    'a',
    'b',
    'c',
    'd',
    'e',
    'f',
    'g',
    'h',
    'i',
    'j',
    'k',
    'l',
    'm',
    'n',
    'o',
    'p',
    'q',
    'r',
    's',
    't',
    'u',
    'v',
    'w',
    'x',
    'y',
    'z',
    '<',
    '/',
    '\\',
    '+',
    '*',
    '-',
    '§',
    { code: 'Tab', modifiers: ['', '^', '+'] },
    'Esc',
    {
      code: 'Space',
      modifiers: [''],
      prefix: '',
    },
  ],
};
